body {
background-color: #0080ff;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
}

b {
background-color: transparent;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

strong {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
}

.button {
background-color: #FFFFFF;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
vertical-align: top;
font-size: 11px;
font-weight: normal;
color: #000000;
width: auto;
height: auto;
text-align: center;
text-decoration: none;
}

a:link {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #202020;
text-decoration: none;
}

a:visited {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #202020;
text-decoration: none;
}

a:hover {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #ffff00;
text-decoration: none;
}

#tooltip {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}